<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="wrap_content"
  android:orientation="vertical"
  android:padding="10dip"
  android:background="@color/amarillo_claro">

     <TextView android:id="@+id/Txt_Bienvenido"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dip"
        android:textSize="25sp"
        android:text="@string/bienvenido"
        android:textStyle="bold"/>
 
    <TextView android:id="@+id/TextView01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dip"
        android:text="@string/usuario"
        android:textColor="@color/naranjo"
        android:textStyle="bold" />
 
    <EditText android:id="@+id/TxtUsuario"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:inputType="text" />
 
    <TextView android:id="@+id/TextView02"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dip"
        android:text="@string/contrasena"
        android:textStyle="bold"
        android:textColor="@color/naranjo" />
 
    <EditText android:id="@+id/TxtPassword"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:inputType="textPassword" />
 
    <LinearLayout android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="30dip" >
 
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/BtnAceptar"
            android:text="@string/login"
            android:paddingLeft="20dip"
            android:paddingRight="20dip" />
 
        <TextView android:id="@+id/LblMensaje"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="10dip"
            android:textStyle="bold" />
 
    </LinearLayout>
</LinearLayout>
